# CMAKE generated file: DO NOT EDIT!
# Generated by "MSYS Makefiles" Generator, CMake Version 3.15

# Delete rule output on recipe failure.
.DELETE_ON_ERROR:


#=============================================================================
# Special targets provided by cmake.

# Disable implicit rules so canonical targets will work.
.SUFFIXES:


# Remove some rules from gmake that .SUFFIXES does not remove.
SUFFIXES =

.SUFFIXES: .hpux_make_needs_suffix_list


# Suppress display of executed commands.
$(VERBOSE).SILENT:


# A target that is always out of date.
cmake_force:

.PHONY : cmake_force

#=============================================================================
# Set environment variables for the build.

# The shell in which to execute make rules.
SHELL = /bin/sh

# The CMake executable.
CMAKE_COMMAND = "/C/Program Files/CMake/bin/cmake.exe"

# The command to remove a file.
RM = "/C/Program Files/CMake/bin/cmake.exe" -E remove -f

# Escaping for special characters.
EQUALS = =

# The top-level source directory on which CMake was run.
CMAKE_SOURCE_DIR = /C/Temp/WBOIT_tester-master

# The top-level build directory on which CMake was run.
CMAKE_BINARY_DIR = /C/Temp/WBOIT_tester-master/build

# Utility rule file for WBOIT_tester_autogen.

# Include the progress variables for this target.
include CMakeFiles/WBOIT_tester_autogen.dir/progress.make

CMakeFiles/WBOIT_tester_autogen:
	@$(CMAKE_COMMAND) -E cmake_echo_color --switch=$(COLOR) --blue --bold --progress-dir=/C/Temp/WBOIT_tester-master/build/CMakeFiles --progress-num=$(CMAKE_PROGRESS_1) "Automatic MOC and UIC for target WBOIT_tester"
	"/C/Program Files/CMake/bin/cmake.exe" -E cmake_autogen C:/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester_autogen.dir/AutogenInfo.cmake ""

WBOIT_tester_autogen: CMakeFiles/WBOIT_tester_autogen
WBOIT_tester_autogen: CMakeFiles/WBOIT_tester_autogen.dir/build.make

.PHONY : WBOIT_tester_autogen

# Rule to build all files generated by this target.
CMakeFiles/WBOIT_tester_autogen.dir/build: WBOIT_tester_autogen

.PHONY : CMakeFiles/WBOIT_tester_autogen.dir/build

CMakeFiles/WBOIT_tester_autogen.dir/clean:
	$(CMAKE_COMMAND) -P CMakeFiles/WBOIT_tester_autogen.dir/cmake_clean.cmake
.PHONY : CMakeFiles/WBOIT_tester_autogen.dir/clean

CMakeFiles/WBOIT_tester_autogen.dir/depend:
	$(CMAKE_COMMAND) -E cmake_depends "MSYS Makefiles" /C/Temp/WBOIT_tester-master /C/Temp/WBOIT_tester-master /C/Temp/WBOIT_tester-master/build /C/Temp/WBOIT_tester-master/build /C/Temp/WBOIT_tester-master/build/CMakeFiles/WBOIT_tester_autogen.dir/DependInfo.cmake --color=$(COLOR)
.PHONY : CMakeFiles/WBOIT_tester_autogen.dir/depend

